--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a string containing the type of card from the list of known information below. Need to check the cards in a particular order, as there is some overlap of the allowable ranges
full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods#type?
is_singleton: false
name: type?
params: (number)
visibility: public
